koa-websocket vulnerabilities

Light wrapper around Koa providing a websocket middleware handler that is koa-route compatible.

Latest version

6.0.0

First published

6 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
koa-websocket 6.0.0 Latest 08 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 5.0.1 23 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 5.0.0 21 May, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 4.1.0 05 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 4.0.0 06 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 2.1.0 01 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 3.0.1 01 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 2.0.0 01 Jun, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 1.1.0 29 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 1.0.0 05 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 0.1.2 14 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 0.1.1 06 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
koa-websocket 0.1.0 08 Mar, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L